html {
    font-size: 62.5%;
}


body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: "HG明朝E", "ＭＳ Ｐ明朝", serif;
    min-width:1300px;
    _display: block;
    _zoom:1;
     -webkit-text-size-adjust: 100%;

}

.head {
    position: relative;
    z-index: 1;
    min-height: 600px;
    height: 100%;
    text-align: center;
}

.fatamo1 {
    position: relative;
    z-index: 2;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04_2.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

.fatamo2 {
    position: relative;
    z-index: 2;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

.fatamo3 {
    position: relative;
    z-index: 3;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04_2.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

.fatamo4 {
    position: relative;
    z-index: 4;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

.fatamo5 {
    position: relative;
    z-index: 5;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04_2.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

.fatamo6 {
    position: relative;
    z-index: 6;
    display: block;
    padding: 100px 0;
    width: 100%;
    background: url(../images/webtreats_blue_creme_pattern_04.jpg) 0 0 repeat;
    -webkit-box-shadow: 0px 0px 7px 5px　rgba(004, 004, 004, 1.00);
    -moz-box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    box-shadow: 0px 0px 7px 5px rgba(004,004,004,1.00);
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
}

footer {
    padding: 5px 0;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

.head {
    min-height: 600px;
}

.head h1 {
    top: 300px;
}

.about {
    padding: 300px 0;
    font-size: 14px;
    font-size: 1.4rem;
}

.inner {
    padding: 50px 120px;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

.head {
    min-height: 1100px;
}

.head h1 {
    top: 480px;
}

.about {
    padding: 400px 0;
    font-size: 18px;
    font-size: 1.8rem;
}

.inner {
    padding: 50px 120px;
}
}

@media screen and (max-width : 480px) {

.head {
    min-height: 680px;
}

.head h1 {
    top: 380px;
}

.about {
    padding: 300px 0;
    font-size: 14px;
    font-size: 1.4rem;
}

.inner {
    padding: 50px 120px;
}
}